Horizon Client를 설치하는 디바이스 및 이에 사용되는 주변 기기는 특정 시스템 요구 사항을 만족해야 합니다.

운영 체제
  • Windows 10 CBB(Current Branch for Business) 버전 1607
  • Windows 10 LTSB(Long-Term Servicing Branch) 버전 1607
연결 서버, 보안 서버 및 Horizon Agent
Horizon View 5.3.x 이상 릴리스의 최신 유지 보수 릴리스

VMware는 디바이스에서 VPN 연결이 필요 없도록 보안 서버를 사용할 것을 권장합니다.

원격 애플리케이션은 Horizon 6.0 이상 서버에서 사용할 수 있습니다.

원격 데스크톱 및 애플리케이션에 대한 디스플레이 프로토콜
  • VMware Blast(Horizon Agent 7.0 이상 필요)
  • PCoIP(기술 미리보기)